<?xml version="1.0" encoding="utf-8"?>
<component size="79,44">
  <displayList>
    <image id="n31_qw6z" name="n31" src="ng8pca8" fileName="Images/jiajian_zuidadi.png" xy="0,0" size="80,44"/>
    <text id="n32_qw6z" name="n32" xy="1,3" size="79,38" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="none" bold="true" text="最大"/>
  </displayList>
</component>